A      { color: #80127c;
	font-style: normal; font-family: Arial Black, Times New Roman Bold, Lucida; TEXT-DECORATION: none; font-weight: normal;
}

A:hover { color: #c62fc1; 
	FONT-STYLE: normal; letter-spacing: 0px;
}
A:visited {
	FONT-FAMILY: Arial Black, Times New Roman Bold, Lucida;   TEXT-DECORATION: none;
}
BODY {	scrollbar-face-color: #aaaaaa; scrollbar-shadow-color: #aa6666; scrollbar-3dlight-color: #99ddff; scrollbar-darkshadow-color: #dd6666; scrollbar-track-color: #eeeeee; scrollbar-arrow-color: #aa6666; FONT-FAMILY: Times New Roman Bold, serif; font-size: 16px;
}
h2 { color: #5C1D58; FILTER: Shadow(color=#8980F8, direction="140"); FONT-FAMILY: Arial Black, Arial, Times New Roman, serif; height: 21px; font-size: 22px; font-weight: bolder; text-align: center
}
h3 { font-size: 18px;
}
h3.zgl { font-size: 18px; text-align: center; font-family: arial, Times New Roman, serif;
}
p.statia { text-indent: 25px; text-align: justify; font-size: 16px
}

.tit1 h3 { color: #111111; FILTER: Shadow(color=#ffdd99, direction="140"); FONT-FAMILY: helvetica, verdana, Arial, Times New Roman; font-size: 18px; height: 35px; font-weight: bold; text-align: right; font-style: italic
}
.tit1 { color: #111111; FILTER: Shadow(color=#aa6699, direction="140"); FONT-FAMILY: Comic Sans MS, Times New Roman, serif; height: 35px; font-size: 25px; text-align: center
}
.tit2 { color: #111111; FILTER: Shadow(color=#aa6699, direction="140"); FONT-FAMILY: Comic Sans MS, Times New Roman, serif; height: 35px; font-size: 20px; text-align: center
}

.addr {
	FONT-SIZE: 11px
}
.addr A:link {
	FONT-STYLE: italic; COLOR: #888888; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 9px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.addr A:visited {
	FONT-STYLE: italic; COLOR: #888888; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 9px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.addr A:hover {
	FONT-STYLE: italic; COLOR: #c62fc1; FONT-FAMILY: verdana, arial, helvetica; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.menu A:link {
	FONT-STYLE: normal; COLOR: #777777; FONT-FAMILY: Arial, Times New Roman Bold, Lucida; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menu A:visited {
	FONT-STYLE: normal; COLOR: #888888; FONT-FAMILY: Arial, Times New Roman Bold, Lucida; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menu A:hover {
	FONT-STYLE: normal; COLOR: #c62fc1; FONT-FAMILY: Arial, Times New Roman Bold, Lucida; FONT-SIZE: 16px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}

.lnks {
	FONT-FAMILY: Times New Roman, Lucida; font-size: 16px
}
.lnks A {
	FONT-STYLE: normal; COLOR: #3333ff; FONT-FAMILY: Times New Roman, Lucida; FONT-WEIGHT: bold; TEXT-DECORATION: none; font-size: 16px
}
.lnks A:link {
	FONT-STYLE: normal; COLOR: #3333ff; FONT-FAMILY: Times New Roman, Lucida; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
.lnks A:visited {
	FONT-STYLE: normal; COLOR: #0000ff; FONT-FAMILY: Times New Roman, Lucida; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.lnks A:hover {
	FONT-STYLE: normal; COLOR: #c62fc1; FONT-FAMILY: Times New Roman, Lucida; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.lnks table {
	border: 2px solid gray; border-collapse: separate; background-color: #eeeeee; text-align: center; FONT-FAMILY: Times New Roman, Lucida, Courier; font-size: 13px
}

.lnks td    {
	border: 1px solid gray; FONT-FAMILY: Times New Roman, Lucida, Courier; padding: 5;
}


.hum {
	FONT-FAMILY: Times New Roman, Lucida; font-size: 16px
}
.hum A {
	FONT-STYLE: normal; COLOR: #3333ff; FONT-FAMILY: Times New Roman, Lucida; FONT-WEIGHT: bold; TEXT-DECORATION: none; font-size: 16px
}

.hum table {
	border: 2px dashed gray; border-collapse: separate; background-color: #eeeeee; text-align: justify; font-size: 13px; FONT-FAMILY: Times New Roman, Lucida, Courier;
}

.hum td    {
	border: 1px solid gray; FONT-FAMILY: Times New Roman, Lucida, Courier; padding: 5;
}



.news {
	FONT-FAMILY: Verdana, Arial,Helvetica, sans-serif; font-size: 10px
}
.news A {
	FONT-STYLE: normal; COLOR: #000080; FONT-FAMILY: Verdana, Arial,Helvetica, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: none; font-size: 10px
}
.news A:link {
	FONT-STYLE: normal; COLOR: #000080; FONT-FAMILY: Verdana, Arial,Helvetica, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
.news A:visited {
	FONT-STYLE: normal; COLOR: #000080; FONT-FAMILY: Verdana, Arial,Helvetica, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.news A:hover {
	FONT-STYLE: normal; COLOR: #000080; FONT-FAMILY: Verdana, Arial,Helvetica, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: underline;
}

.news table {
	border: 2px solid gray; border-collapse: separate; background-color: #dddddd; text-align: center; font-size: smaller; FONT-FAMILY: Verdana, Arial,Helvetica, sans-serif; font-size: 12px
}

.news td    {
	border: 1px solid gray; FONT-FAMILY: Verdana, Arial,Helvetica, sans-serif; padding: 5;
}





.grad table {
	background-image: url(picture/grad.gif); background-color: #777777; background-repeat: repeat-y; background-position: top right; font-style: italic; font-size: medium; white-space: nowrap; line-height: 70%; color: #00ffff; border: none; text-align: right; font-weight: bold; font-size: 20px
}

.grad td    {
	font-family: arial, verdana, Lucida; border: none; padding: 5px 5px 5px 5px; font-size: 20px
}

.grad p    {
	font-family: arial, verdana, Lucida; font-size: 20px; text-align: right; font-weight: bold; font-style: italic;
}